<?xml version="1.0" encoding="utf-8"?>
<component size="1080,65">
  <displayList>
    <text id="n1_eezv" name="text_msg" xy="28,0" size="693,58" fontSize="43" color="#69859b" autoSize="height" text="user:123456sdfsdfs"/>
  </displayList>
  <relation target="n1_eezv" sidePair="bottomext-bottom"/>
</component>